{
  "name": "@cloudey/storm",
  "version": "0.9.3",
  "dependencies": {
    "@emotion/core": "10.x",
    "@emotion/styled": "10.x",
    "polished": "3.x",
    "react": "16.x",
    "styled-system": "5.x"
  },
  "devDependencies": {
    "@babel/core": "^7.9.6",
    "@react-theming/storybook-addon": "^1.0.2",
    "@storybook/addon-a11y": "^5.3.18",
    "@storybook/addon-actions": "^5.3.18",
    "@storybook/addon-backgrounds": "^5.3.18",
    "@storybook/addon-docs": "^5.3.18",
    "@storybook/addon-links": "^5.3.18",
    "@storybook/addon-notes": "^5.3.18",
    "@storybook/addon-storysource": "^5.3.18",
    "@storybook/addon-viewport": "^5.3.18",
    "@storybook/addons": "^5.3.18",
    "@storybook/preset-typescript": "^3.0.0",
    "@storybook/react": "^5.3.18",
    "@types/node": "^13.13.0",
    "@types/react": "16.x",
    "@types/styled-system": "5.x",
    "@typescript-eslint/eslint-plugin": "^2.28.0",
    "@typescript-eslint/parser": "^2.28.0",
    "babel-loader": "^8.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-react": "^7.19.0",
    "eslint-plugin-react-hooks": "^3.0.0",
    "react-docgen-typescript-loader": "^3.7.2",
    "rimraf": "^3.0.2",
    "storybook-addon-emotion-theme": "^2.1.1",
    "ts-loader": "^7.0.2",
    "typescript": "^3.8.3"
  },
  "peerDependencies": {
    "@emotion/core": "10.x",
    "@emotion/styled": "10.x",
    "emotion-theming": "10.x",
    "react": "16.x"
  },
  "optionalDependencies": {
    "@types/react": "16.x",
    "@types/styled-system": "5.x"
  },
  "description": "Design system and component library for use with Next.js/React. Includes theme primitives, a colour system, base components (Box, Flex), and some useful utilities.",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "tsc",
    "prepare": "rimraf ./dist && tsc",
    "storybook": "start-storybook",
    "build-storybook": "build-storybook -c .storybook -o build"
  },
  "keywords": [
    "cloudey",
    "design system",
    "component library",
    "next.js",
    "react",
    "box",
    "styled system",
    "emotion",
    "typescript",
    "theme"
  ],
  "author": "Cloudey IT Ltd",
  "license": "MIT",
  "repository": "https://gitlab.com/cldy/public/storm",
  "homepage": "https://storm.cloudey.dev"
}
